msgid ""
msgstr ""
"Project-Id-Version: DP Article Social Share\n"
"POT-Creation-Date: 2016-09-09 10:36-0300\n"
"PO-Revision-Date: 2016-09-09 10:37-0300\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.8\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-WPHeader: dpArticleShare.php\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: settings/article-share-meta.php:13
msgid "Article Social Share Settings"
msgstr ""

#: settings/article-share-meta.php:63
msgid "Disable the icons for this post/page"
msgstr ""

#: settings/article-share-meta.php:66
msgid "Position"
msgstr ""

#: settings/article-share-meta.php:68 settings/article-share-meta.php:79
#: settings/article-share-meta.php:89 settings/article-share-meta.php:97
#: settings/article-share-meta.php:105
msgid "Use Default"
msgstr ""

#: settings/article-share-meta.php:69 settings/settings.php:197
msgid "Vertical"
msgstr ""

#: settings/article-share-meta.php:70 settings/settings.php:198
msgid "Vertical Inside Content"
msgstr ""

#: settings/article-share-meta.php:71 settings/settings.php:199
msgid "Horizontal Top"
msgstr ""

#: settings/article-share-meta.php:72 settings/settings.php:200
msgid "Horizontal Bottom"
msgstr ""

#: settings/article-share-meta.php:73 settings/settings.php:201
msgid "Horizontal Top and Bottom"
msgstr ""

#: settings/article-share-meta.php:77
msgid "Skin"
msgstr ""

#: settings/article-share-meta.php:80 settings/settings.php:224
msgid "Light"
msgstr ""

#: settings/article-share-meta.php:81 settings/settings.php:225
msgid "Dark"
msgstr ""

#: settings/article-share-meta.php:82 settings/settings.php:226
msgid "Color"
msgstr ""

#: settings/article-share-meta.php:83 settings/settings.php:227
msgid "Flat"
msgstr ""

#: settings/article-share-meta.php:87
msgid "Counters"
msgstr ""

#: settings/article-share-meta.php:90 settings/article-share-meta.php:106
msgid "Yes"
msgstr ""

#: settings/article-share-meta.php:91 settings/article-share-meta.php:107
msgid "No"
msgstr ""

#: settings/article-share-meta.php:95
msgid "Counter Position"
msgstr ""

#: settings/article-share-meta.php:98 settings/settings.php:256
msgid "Bottom"
msgstr ""

#: settings/article-share-meta.php:99 settings/settings.php:257
msgid "Right"
msgstr ""

#: settings/article-share-meta.php:103
msgid "Tooltip"
msgstr ""

#: settings/settings.php:107 settings/settings.php:122
msgid "General Settings"
msgstr ""

#: settings/settings.php:108 settings/settings.php:512
msgid "Icons"
msgstr ""

#: settings/settings.php:109 settings/settings.php:596
msgid "Translations"
msgstr ""

#: settings/settings.php:110 settings/settings.php:803
msgid "Stats"
msgstr ""

#: settings/settings.php:111 settings/settings.php:901
msgid "Help"
msgstr ""

#: settings/settings.php:134
msgid "User Roles:"
msgstr ""

#: settings/settings.php:138
msgid "None"
msgstr ""

#: settings/settings.php:156
msgid "Select the user role that will manage the plugin."
msgstr ""

#: settings/settings.php:164
msgid "Scope:"
msgstr ""

#: settings/settings.php:168
msgid "Homepage"
msgstr ""

#: settings/settings.php:185
msgid "Select the sections and post types to display the plugin."
msgstr ""

#: settings/settings.php:193
msgid "Position:"
msgstr ""

#: settings/settings.php:202
msgid "Fixed Left"
msgstr ""

#: settings/settings.php:206
msgid "Position for the icons bar inside the post/page content."
msgstr ""

#: settings/settings.php:209
msgid "Vertical Offset: "
msgstr ""

#: settings/settings.php:209
msgid "(optional)"
msgstr ""

#: settings/settings.php:212
msgid "Set the offset for the vertical position."
msgstr ""

#: settings/settings.php:220
msgid "Skin:"
msgstr ""

#: settings/settings.php:231
msgid "Select the skin."
msgstr ""

#: settings/settings.php:239
msgid "Show Counter:"
msgstr ""

#: settings/settings.php:244
msgid ""
"Enables counter for the social buttons. (Some buttons don't have this "
"feature available)"
msgstr ""

#: settings/settings.php:252
msgid "Counter Position:"
msgstr ""

#: settings/settings.php:260
msgid "Select the counter position"
msgstr ""

#: settings/settings.php:268
msgid "Show Tooltips:"
msgstr ""

#: settings/settings.php:273
msgid "Enables Tooltips."
msgstr ""

#: settings/settings.php:281
msgid "Limit Icons:"
msgstr ""

#: settings/settings.php:287
msgid ""
"Limits the number of icons to be displayed in the bar and adds a \"plus\" "
"button to see the rest of the icons in a modal."
msgstr ""

#: settings/settings.php:295
msgid "Twitter Handle:"
msgstr ""

#: settings/settings.php:300
msgid "Twitter username to use with the share button"
msgstr ""

#: settings/settings.php:308
msgid "Enable Bit.ly:"
msgstr ""

#: settings/settings.php:313
msgid ""
"Enables bit.ly as url shortener service. If disabled, goo.gl will be used "
"instead."
msgstr ""

#: settings/settings.php:321
msgid "Bit.ly API Key:"
msgstr ""

#: settings/settings.php:326
msgid ""
"Login in bit.ly, go to https://bitly.com/a/settings/advanced and click "
"\"Show legacy API key\" to see the API key"
msgstr ""

#: settings/settings.php:334
msgid "Bit.ly Login:"
msgstr ""

#: settings/settings.php:339
msgid "Your bit.ly username"
msgstr ""

#: settings/settings.php:347
msgid "Disqus:"
msgstr ""

#: settings/settings.php:352
msgid "Enables Disqus counter for the comments icon"
msgstr ""

#: settings/settings.php:360
msgid "Disqus API Key:"
msgstr ""

#: settings/settings.php:365
msgid ""
"Requires a registered DISQUS API application. Create one (free) at http://"
"disqus.com/api/applications/"
msgstr ""

#: settings/settings.php:373
msgid "Disqus Shortname:"
msgstr ""

#: settings/settings.php:378
msgid "Your shortname can be found on your forum's Settings > General page"
msgstr ""

#: settings/settings.php:387
msgid "Consumer Key:"
msgstr ""

#: settings/settings.php:401
msgid "Consumer Secret:"
msgstr ""

#: settings/settings.php:415
msgid "Access Token:"
msgstr ""

#: settings/settings.php:429
msgid "Access Token Secret:"
msgstr ""

#: settings/settings.php:444
msgid ""
"<a href=\"https://dev.twitter.com/apps/new\">Add a new Twitter application</"
"a>"
msgstr ""

#: settings/settings.php:445
msgid ""
"Fill in Name, Description, Website, and Callback URL (don't leave any blank) "
"with anything you want"
msgstr ""

#: settings/settings.php:446
msgid "Agree to rules, fill out captcha, and submit your application"
msgstr ""

#: settings/settings.php:447
msgid ""
"Click the button \"Create my access token\" and then go to the OAuth tab."
msgstr ""

#: settings/settings.php:448
msgid ""
"Copy the Consumer key, Consumer secret, Access token and Access token secret "
"into the fields above"
msgstr ""

#: settings/settings.php:449
msgid "Click the Save Settings button at the bottom of this page"
msgstr ""

#: settings/settings.php:454
msgid "Facebook API Keys"
msgstr ""

#: settings/settings.php:457
msgid "App ID:"
msgstr ""

#: settings/settings.php:471
msgid "App Secret:"
msgstr ""

#: settings/settings.php:484
msgid "Instructions to get the Facebook API keys"
msgstr ""

#: settings/settings.php:486
msgid ""
"If you are not registered as a developer in Facebook, you will have to "
"register in <a href=\"https://developers.facebook.com/\">https://developers."
"facebook.com/</a>, go to Apps -> Register as a Developer"
msgstr ""

#: settings/settings.php:487
msgid ""
"Once you are registered go to <a href=\"https://developers.facebook.com/"
"\">https://developers.facebook.com/</a> Apps -> Create a new App and fill "
"the form"
msgstr ""

#: settings/settings.php:488
msgid ""
"If you created the App succesfully, you will see the new App ID and Secret "
"keys in the dashboard"
msgstr ""

#: settings/settings.php:494
msgid "Custom CSS:"
msgstr ""

#: settings/settings.php:500
msgid "Add your custom CSS code."
msgstr ""

#: settings/settings.php:513
msgid "Drag & Drop the rows to set the order of the icons in the bar."
msgstr ""

#: settings/settings.php:524 settings/settings.php:560
msgid "Active"
msgstr ""

#: settings/settings.php:525 settings/settings.php:561
msgid "Name"
msgstr ""

#: settings/settings.php:607
msgid "Share on"
msgstr ""

#: settings/settings.php:619
msgid "Print"
msgstr ""

#: settings/settings.php:631
msgid "Total Shares"
msgstr ""

#: settings/settings.php:643
msgid "Email"
msgstr ""

#: settings/settings.php:655
msgid "Email Body Text"
msgstr ""

#: settings/settings.php:667
msgid "Comments"
msgstr ""

#: settings/settings.php:679
msgid "More"
msgstr ""

#: settings/settings.php:691
msgid "Email Sent"
msgstr ""

#: settings/settings.php:703
msgid "Email Required Fields"
msgstr ""

#: settings/settings.php:715
msgid "Your Name"
msgstr ""

#: settings/settings.php:727
msgid "Your Email"
msgstr ""

#: settings/settings.php:739
msgid "Email To"
msgstr ""

#: settings/settings.php:751
msgid "Email Subject"
msgstr ""

#: settings/settings.php:763
msgid "Email Message"
msgstr ""

#: settings/settings.php:775
msgid "Email Send"
msgstr ""

#: settings/settings.php:787
msgid "Email Sent By"
msgstr ""

#: settings/settings.php:804
msgid "Check the share stats for the selected post types."
msgstr ""

#: settings/settings.php:830
msgid "Most Shared "
msgstr ""

#: settings/settings.php:835 settings/settings.php:879
msgid "ID"
msgstr ""

#: settings/settings.php:836 settings/settings.php:880
msgid "Title"
msgstr ""

#: settings/settings.php:843 settings/settings.php:887
msgid "Total"
msgstr ""

#: settings/settings.php:923
msgid "Save Changes"
msgstr ""

#. Plugin Name of the plugin/theme
msgid "DP Article Social Share"
msgstr ""

#. Description of the plugin/theme
msgid ""
"The Article Social Share plugin adds a sleek social bar in your articles and "
"pages, to burst your page views."
msgstr ""

#. Author of the plugin/theme
msgid "Diego Pereyra"
msgstr ""

#. Author URI of the plugin/theme
msgid "http://www.dpereyra.com/"
msgstr ""
